@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
@import url(sp-base.css);

@font-face {
  font-family: "BrutalRegular";
  src: url("fonts/brutal/brutalregular.eot");
  src: url("fonts/brutal/brutalregular.eot?#iefix")format("embedded-opentype"),
  url("fonts/brutal/brutalregular.woff") format("woff"),
  url("fonts/brutal/brutalregular.ttf") format("truetype");
}
@font-face {
  font-family: "BrutalBold";
  src: url("fonts/brutal/brutalbold.eot");
  src: url("fonts/brutal/brutalbold.eot?#iefix")format("embedded-opentype"),
  url("fonts/brutal/brutalbold.woff") format("woff"),
  url("fonts/brutal/brutalbold.ttf") format("truetype");
}
@font-face {
  font-family: "BrutalMedium";
  src: url("fonts/brutal/brutalmedium.eot");
  src: url("fonts/brutal/brutalmedium.eot?#iefix")format("embedded-opentype"),
  url("fonts/brutal/brutalmedium.woff") format("woff"),
  url("fonts/brutal/brutalmedium.ttf") format("truetype");
}
@font-face {
  font-family: "BrutalLight";
  src: url("fonts/brutal/brutallight.eot");
  src: url("fonts/brutal/brutallight.eot?#iefix")format("embedded-opentype"),
  url("fonts/brutal/brutallight.woff") format("woff"),
  url("fonts/brutal/brutallight.ttf") format("truetype");
}

body {
  /*background: #051845;*/
  font: 14px/1.4 'BrutalRegular', Arial, sans-serif;
  /*color: #fff;*/
}
html, body,
.container {
  min-width: 1190px;
}
.container {
  max-width: 1190px;
}
h1,h2,h3,h4,h5,b,strong,th {
  font-family: "BrutalBold";
  font-style: normal;
  font-weight: normal;
}
h3, .h3 {
  font-size: 20px;
}
h1 {
	margin-top: 5px;
}
p,pre,ul,ol,dl,.p {
  margin: 15px 0;
}
a,.brd {
  color: #004990;
  border-color: #004990;
}
a:hover,.brd:hover {
  color: #008aff;
  border-color: #008aff;
  text-decoration: none;
}
.brd {
  border-width: 0 0 1px;
  display: inline-block;
  text-decoration: none;
  line-height: 90%;
}
.brd.dotted {border-style: dotted;}
.brd.solid {border-style: solid;}

/* Icons
----------------------------------------*/
.icons {
  background-image: url("../images/theme/icons.png");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative; top: -1px;
  vertical-align: middle;
}
.z-20.login {background-position: 0 0}

/* background-cololr
----------------------------------------*/
.bg-fff {background-color: #fff;}
.bg-gray {background-color: #dadcde}
.bg-gray-light {background-color: #F0F0F0}

/* text-cololr
----------------------------------------*/
.cololr-df {color: #051845;}
.cololr-fff {color: #fff;}
.cololr-blue {color: #004990;}
.cololr-blue-light {color: #008aff;}
.cololr-gray {color: #7a849a;}


/* Header
-------------------------------------------------------------------------------*/
header {
  background: #051845;
  color: #fff;
  position: relative;
}
header a {
  color: #fff;
}
header .header-bar {
  padding: 15px 0;
}
header .flag {
  position: absolute;
  right:0; top:0; bottom:0;
  width:120px;
}
header .flag:after,
header .flag:before {
  width: 0;
  height: 0;
  content: "";
  display: block;
  position: absolute;
}
header .flag:before {
  border-top: 84px solid #fff;
  border-left: 84px solid transparent;
  right:0; top:0;
}
header .flag:after {
  border-bottom: 84px solid #d91c5c;
  border-right: 84px solid transparent;
  left:0; bottom:0;
}

/* Logo */
header .logo {
  display: block;
  text-decoration: none;
  color: #fff;
  line-height: 16px;
}
header .logo img {
  display: block;
}
header .logo span {
  display: block;
  margin-top: 4px;
}

/* Tool-bar */
header .tool-bar{
  max-width: 780px;
}
header .tool-bar .top-bar {
  min-height: 61px;
  text-transform: uppercase;
}
.lang .sep {
  font-size: 20px;
  display: inline-block;
  margin: -10px 5px;
  position: relative;
  bottom: -1px;
}
.lang .active {
  color: #008aff;
}
.link-login .icons {
  top:-2px;
}
.list-top {
  margin: 5px 0;
}

/* Nav
----------------------------------------*/
.menu-level-1 > .nav {
  float: right;
  margin-left: -35px;
}
.menu-level-1 > .nav > li {
  margin-left: 35px;
  float: left;
}
.menu-level-1 > .nav > li:first-child {}
.menu-level-1 > .nav > li > a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  color: #828CA2;
  line-height: 34px;
}
.menu-level-1 > .nav > li > a:hover,
.menu-level-1 > .nav > li.active> a {
  color: #fff;
}
/*submenu*/
.menu-level-1 > .nav li ul {
  display: none;
}
/*submenu-bar*/
.submenu-bar ul {
  padding: 20px 0;
  margin-top: -15px;
  margin-left: -35px;
}
.submenu-bar li {
  float: left;
  margin-top: 15px;
  margin-left: 35px;
}
.submenu-bar li a{
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  color: #051845;
  line-height: 1.4;
}
.submenu-bar li a:hover,
.submenu-bar li.active a {
  color: #008aff;
}

/* Main
-------------------------------------------------------------------------------*/
.middle {
  background: #f0f0f0;
  color: #051845;
}
.middle .container {
  padding-top: 30px;
  padding-bottom: 30px;
}
article {
  font-size: 16px;
}
article p,
article pre,
article ul,
article ol,
article dl,
article .p {
  margin: 25px 0;
}
article img {
  display: block;
  height: auto;
  max-width: 100%;
}

/* Form
-------------------------------------------------------------------------------*/
/* Placeholder */
::placeholder {color: #828BA2; opacity: 1;}
::-ms-placeholder {color: #828BA2; opacity: 1;}
::-moz-placeholder {color: #828BA2; opacity: 1;}
::-webkit-input-placeholder {color: #828BA2; opacity: 1;}

/* Form default
----------------------------------------*/
form.default {}
form.default textarea,
form.default input[type="text"],
form.default input[type="email"],
form.default input[type="password"] {
  background: #fff;
  border: 1px solid #435173;
  padding: 6px;
  font: 16px/20px arial;
  outline: none;
  margin: 0 0 5px;
}
form.default textarea {
  height: 100px;
}
form.default textarea:focus,
form.default input[type="text"]:focus,
form.default input[type="email"]:focus,
form.default input[type="password"]:focus {
  border-color: #008aff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px rgba(0,138,255, 0.3);
}
form.default input[type="submit"] {}
form.default .wrap {
  margin-top: 5px;
}
form.default .wrap:first-child {
  margin-top: 0;
}
form.default label {
  display: inline-block;
  margin-bottom: 2px;
}
form.default .btn-wrap {
  margin-top: 10px;
}

/* Button styles
----------------------------------------*/
.btn {
  background-color: transparent;
  border: 0;
  text-align: center;
  display: inline-block;
  position: relative;
  white-space: nowrap;
  cursor: pointer;
  text-decoration: none;
  /*box-sizing: content-box;*/
  /* edit style */
  padding: 0 15px;
}
.btn:hover {
  text-decoration: none;
}
.btn input {
  background: none;
  border: 0;
  padding: 0;
  position: absolute;
  top: 0; right: 0;
  left: 0; bottom: 0;
  width: 100%; height: 100%;
  opacity: 0; -moz-opacity: 0;
  filter:alpha(opacity=0);
}
.btn.border {
  border: 1px solid transparent;
}
.btn.radius {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/*blue*/
.btn.blue {
  background: #004990;
  color: #fff;
}
.btn.blue:hover {
  background: #008aff;
}
/**/
.btn.fz-16 {padding-bottom: 1px;}
.btn.fz-18,
.btn.fz-20 {padding-bottom: 2px;}

/* Footer
-------------------------------------------------------------------------------*/
footer {
  background: #051845;
  color: #fff;
  padding: 30px 0;
}
footer a {
  color: #fff;
}

/* List-cards
-------------------------------------------------------------------------------*/
.list-cards {
  margin-top: 15px;
}
.list-cards .item {
  position: relative;
  background: #f5f5f5;
  border: 1px solid #ccc;
  padding: 10px;
  height: 100%;
}
/*foot-fixed*/
.list-cards.foot-fixed .item {
  /*edit height*/
  padding-bottom: 50px;
}
.list-cards.foot-fixed .foot {
  position: absolute;
  bottom: 10px;
  /*edit height*/
  height: 30px;
}
.list-cards.foot-fixed .foot.tac {
  left: 0; right: 0;
}

/*search
-----------------------------------------------------------------------------*/
form.search {
  position: relative;
  display: inline-block;
}
form.default input[type="text"],
form.default input[type="email"],
form.default input[type="password"] {
  margin: -2px 0 0 !important;
  background: transparent;
  border-color: #0174DC;
  padding: 2px 5px;
  width: 180px;
  font-size: 14px;
}
form.search input[type="text"]:focus {
  border-color: #fff;
}
form.search .btn {
  position: absolute;
  padding: 0;
  text-align: center;
  text-indent: 0;

  color: #fff;
  font-size: 15px;

  width: 16px;
  height: 16px;
  line-height: 16px;

  right: 5px;
  top: 50%;
  margin-top: -9px;
}
form.search .btn:hover {
  color: #008aff;
}

/* Catalogs-bar
-------------------------------------------------------------------------------*/
.catalogs-bar .title {
  text-transform: uppercase;
  margin-top: 5px;
  font-size: 18px;
  font-family: "BrutalRegular";
}
.catalogs-bar .catalog {
  padding-left: 0;
  color: #008aff;
}
.catalogs-bar .catalog a {
  color: #939393;
}
.catalogs-bar .catalog a:hover {
  color: #fff;
}

/* Social
-------------------------------------------------------------------------------*/
.list-social {
}
.list-social a {
  text-indent: -9999px;
  display: block;
  overflow: hidden;
  width: 70px;
  height: 70px;
  opacity: 0.5;
}
.list-social a:hover {
  opacity: 1;
}
.list-social .f {background-position: 0 -20px}
.list-social .y {background-position: -70px -20px}

/* partners
-------------------------------------------------------------------------------*/
.partners-bar .title-bar {
  color: #828ba2;
}
.list-partners > * {
  min-width: 10.944%;
  text-align: center;
  vertical-align: middle;
}
.list-partners img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
}
.list-partners a{
  -webkit-transition: opacity 0.25s ease;
  -moz-transition: opacity 0.25s ease;
  -ms-transition: opacity 0.25s ease;
  -o-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
}
.list-partners a:hover {
  opacity: 0.7;
}

/* list-news
-------------------------------------------------------------------------------*/
.tags {
  color: #7a849a;
}
.list-news > * {
  border-top: 1px solid #c9d5e1;
  padding-top: 25px;
  margin-top: 25px;
}
.list-news > *:first-child {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.list-news .title {
  color: #004990;
  font-family: "BrutalBold";
  font-size: 20px;
  margin: 20px 0;
}
.list-news .text {
  margin: 20px 0;
}
.list-news .date {
  color: #008aff;
}

/* list-anons
-------------------------------------------------------------------------------*/
.list-anons > * {
  position: relative;
}
.list-anons .tags {
  margin: 15px 0 6px;
}
.list-anons .title {
  color: #004990;
  font-family: "BrutalBold";
  font-size: 18px;
  margin: 6px 0 0;
}
.list-anons .over {
  background: #1e3058;
  background: rgba(4,25,69,0.9);
  padding: 15px;
}
.list-anons .over.pos-a {
  position: absolute;
  bottom: 0; left: 0; right: 0;
}
.list-anons .over > * {
  margin-top: 0;
}
.list-anons .over .tags {
  color: #008aff;
}
.list-anons .over .title {
  color: #fff;
  font-family: "BrutalRegular";
}
.list-anons .list-participants a {
  color: #051845;
}
.list-anons .list-participants a:hover {
  color: #008aff;
}
.list-anons .participants {
  margin: 10px 15px;
}
.list-anons .participants a {
  color: #008aff;
}
.list-anons .participants a:hover {
  text-decoration: underline;
}
.list-anons .num {
  float: right;
  min-width: 18px;
  text-align: center;
  color: #008aff;
  margin-left: 5px;
}
/**/
.events-bar .date-big {
  color: #008aff;
  font-family: "BrutalBold";
  font-size: 20px;
}
.events-bar h3.title {
  margin: 20px 0;
}
/*list*/
.events-bar .list-events {
  margin: 15px 0;
}
.events-bar .list-events > * {
  border-top: 1px solid #c9d5e1;
  padding-top: 15px;
  margin-top: 15px;
}
.events-bar .list-events .date {
  margin: 0 0 10px;
  color: #008aff;
}
.events-bar .list-events .text {
  color: #828ba2;
  font-size: 20px;
  line-height: 20px;
}
.events-bar .list-events .text a {
  color: #828ba2;
}
.events-bar .list-events .text a:hover {
  color: #008aff;
}

/* Socials big
----------------------------------------*/
.socials-bar.big .pluso-wrap a {
  margin-left: 10px;
}
.socials-bar.big .pluso-wrap a:first-child {
  margin-left: 0;
}

/* Comment
-------------------------------------------------------------------------------*/
form.comment textarea {
  height: 50px;
}
form.comment textarea:focus {
  height: 150px;
}

/* form.login
-------------------------------------------------------------------------------*/
 form#user-login-form {
  display: none;
}


/* market
-------------------------------------------------------------------------------*/


/* market-list START
-------------------------------------*/
ul.market-list {
  margin:0;
  padding:7px 0 2px 0;
  list-style:none;
  font-size:14px;
  line-height:1.2;
}
ul.market-list li {
  margin:0 0 18px 0;
  padding:0 0 0 265px;
  min-height:40px;
  list-style:none;
  position:relative;
}
ul.market-list h3 {
  font-size:16px;
  height:40px;
  display:table-cell;
  vertical-align:bottom;
}
.gray-month-scale {
  position:absolute;
  left:0;
  bottom:3px;
  width:241px;
  height:6px;
  background:#d1d1d1;
}
.month-scale-block {
  position:absolute;
  left:0;
  bottom:3px;
  width:241px;
}
.month-scale-block span {
  color:#0c5498;
  font-size:30px;
  font-weight:bold;
}
.blue-month-scale {
  background:#0c5498;
  height:6px;
}
.month-scale-block .month-scale {
  height:4px;
  border-top:1px solid #ccc;
  background:url(../images/theme/month-scale.gif) 0 0 repeat;
}
/* market-list END
-------------------------------------*/

/* pager START
-------------------------------------*/
.pager {
  padding: 15px 0 !important;
}
.pager, .cont ul.pager {
        text-align:center;
        line-height:28px;
        list-style:none;
        font-size:14px;
        padding:8px 0 17px 0;
        margin:0;
}
.item-list ul.pager li, .item-list ul.pager a {
        list-style:none;
        margin:0;
        padding:0;
        height:29px;
        display:inline-block;
}
.pager .pager-item a, .pager li.pager-current {
        width:29px;
        text-align:center;
        background:url(../images/theme/pager-c.png) 0 0 no-repeat;
        font-weight:normal;
}
.pager .pager-current {
        color:white;
}
.pager .pager-item a {
        background-position:0 -100px;
        text-decoration:none;
}
.pager .pager-item a:hover {
        background-position:0 -29px;
        text-decoration:none;
}
.pager-next, .pager-previous {
        position:relative;
        color:#a1988d;
}
.item-list ul.pager li.pager-previous {
        padding:0 20px 0 33px;
}
.item-list ul.pager li.pager-next {
        padding:0 33px 0 20px;
}
.pager .pager-next a, .pager .pager-previous a {
        color:#0b5294;
        text-decoration:none;
}
.pager .pager-next a:hover, .pager .pager-previous a:hover {
        text-decoration:underline;
}
.pager i {
        position:absolute;
        top:12px;
        width:24px;
        height:5px;
        background:url(../images/theme/pager-arrows.png) 0 0 no-repeat;
}
.pager-previous i {left:0;}
a.pager-previous i {left:0; background-position:0 -5px;}
.pager-next i {right:0; background-position:-5px 0;}
a.pager-next i {right:0; background-position:-5px -5px;}
/* pager END
-------------------------------------*/
/* akar-old */
/* calendar news */
.ln-year {
        position:relative;
        font-size:42px;
        font-weight:bold;
        line-height:69px;
        height:69px;
        text-align:center;
        color:#0c5498;
}
.ln-arrow-l, .ln-arrow-r {
        top:27px;
}
.ln-calend {
        width:100%;
}
.ln-calend td {
        width:25%;
        padding:4px 1px 7px;
        border-top:1px solid #ccc;
        border-bottom:1px solid #ccc;
        text-align:center;
}
/*.ln-calend .ext-l a, .ln-calend .ext-l span {float:left;}
.ln-calend .ext-r a, .ln-calend .ext-r span {float:right;}*/
.ln-calend a, .ln-calend span {
        text-decoration:none;
        position:relative;
        font-size:14px;
        display:block;
        /*width:35px;*/
        min-height:34px;
        padding:1px 8px;
}
.ln-calend span {
        color:#b0b0b0;
}
.ln-calend a em {
        font-size:12px;
        font-style:normal;
        font-weight:bold;
        display:block;
        color:#525252;
}
.ln-calend a:hover, .ln-calend a.active {
        color:white;
        background:#051845;
        text-decoration:none;
}
.ln-calend i {
        position:absolute;
        top:0;
        bottom:0;
        width:8px;
}
.ln-calend a:hover i.ln-il, .ln-calend a.active i.ln-il {
        /*left:-8px;
        background:url(../images/theme/tm-active-l.png) 0 bottom no-repeat;*/
}
.ln-calend a:hover i.ln-ir, .ln-calend a.active i.ln-ir {
        /*right:-8px;
        background:url(../images/theme/tm-active-r.png) right 0 no-repeat;*/
}
a.ln-all-news {
        line-height:33px;
        display:block;
        text-decoration:none;
}
a.ln-all-news:hover {
        text-decoration:underline;
}

/* block: near-event & events */
.near-event {
        height:85px;
        padding:15px 0 0 0;
        text-align:center;
        color:#0c5498;
        font-size:12px;
        line-height:0.95;
        position:relative;
}
.near-event big {
        font-size:58px;
        font-weight:bold;
        display:block;
}
.event-arrow-l, .event-arrow-r {
        width:12px;
        height:21px;
        top:37px;
        position:absolute;
        display:block;
        background:url(../images/theme/arrow-blue.gif) 6px center no-repeat;
}
.event-arrow-l {left:0;}
.event-arrow-r {right:0; background-position:-6px center;}

.near-event-desc {
        text-align:center;
        margin-bottom:10px;
}
/*
.near-events {
        font-size:12px;
        padding:0 !important;
}
.near-events li {
        border-top:1px solid #b9b9b9;
        padding:13px 0 13px 62px;
        color:#8e8e8e;
        position:relative;
}
.near-events .event-date {
        font-size:11px;
        position:absolute;
        left:0;
        top:14px;
}
.near-events li a {
        color:#8e8e8e;
        text-decoration:none;
}
.near-events li a:hover {
        text-decoration:underline;
}
.near-events li:first-child, .near-events li:first-child a {
        color:#666;
}

*/
.cont {
        /*border-top:1px solid black;*/
        background: white;
        padding: 20px;
		margin-top: 12px;
        line-height: 1.4;
        z-index: 5;
}
.page-index .cont {
        border-top:none;
        color:#0b5294;
        padding-top:16px;
        padding-right:10px;
        min-height:282px;
}
.page-index .cont-bg-r {
        position:absolute;
        display:block;
        width:30px;
        right:0;
        top:0;
        bottom:0;
        background:url(../images/theme/cont-bg-r.png) right 0 repeat-y;
}
.cont-404 {
        background:none;
        border-top:none;
}

/* event-table */
.cont table.event-table {
        width:100%;
        margin:0;
}
.cont table.event-table td {
        padding:12px 0;
        vertical-align:middle;
        text-align:center;
        color:#757575;
        font-size:41px;
        font-weight:bold;
        width:14.3%;
}
.cont table.event-table th {
        border:none;
        color:#9e9e9e;
        text-transform:uppercase;
        text-align:center;
        font-size:11px;
        padding:3px 0;
}
.cont table.event-table th.sat, .cont table.event-table th.sun {
        color:#9e0b0f;
}
.cont table td, .cont table th {
    padding: 5px;
    border: 1px solid #ccc;
}
.cont table.event-table td.empty {
        color:#c3c3c3 !important;
}
.et-color-20 {background:#54d100;}
.et-color-19 {background:#f30000;}
.et-color-18 {background:#0c5498;}
.et-color-21 {background:#ffa800;}

.cont table.event-table td.has-events {
        padding:0 !important;
        cursor:pointer;
}
.et-rel {
        color:white !important;
        position:relative;
        padding:12px 0;
}
.et-overlay {
        display:none;
        position:absolute;
        top:78px;
        left:-82px;
        font-size:12px;
        padding:20px 17px 23px 15px;
        width:232px;
        text-align:center;
        z-index:50;
}
.has-events .monthview {
        display:none;
}
.has-events:hover .et-overlay {
        display:block;
        cursor:default;
}
.et-overlay-text {
        border:1px solid #ccc;
        background:white;
        color:black;
        padding:0 10px 10px 10px;
        min-height:189px;
        font-size:12px;
        position:relative;
		width: 232px;
}
.et-t, .et-b {
        display:block;
        position:absolute;
        left:0;
        width:264px;
}
.et-t {
        background:url(../images/theme/w-bg1.png) 0 0 no-repeat;
        top:0;
        height:20px;
}
.et-b {
        background:url(../images/theme/w-bg2.png) 0 0 no-repeat;
        bottom:0;
        height:222px;
}
.et-box {
        min-height:
}
.et-tline {
        display:block;
        height:10px;
        margin:0 -10px 5px -10px;
}
.et-line-18 {background:#0c5498;}
.et-line-19 {background:#f30000;}
.et-line-20 {background:#54d100;}
.et-line-21 {background:#ffa800;}
.et-date {
        color:#bcbcbc;
        font-size:14px;
        font-weight:bold;
        margin-bottom:8px;
}
.et-event-text {
        margin-bottom:12px;
}
.et-link {
        font-size:14px;
}
.m-nav {
        position:absolute;
        top:14px;
        left:0;
        width:100%;
}
.m-nav a {
        position:absolute;
        top:0;
        display:block;
        width:30px;
        height:21px;
        background:url(../images/theme/arrow-blue.gif) 24px center no-repeat;
}
.m-nav a.m-nav-noactive {
        visibility:hidden;
}
.m-nav a.m-prev {
        left:0;
}
.m-nav a.m-next {
        right:0;
        background-position:-6px center;
}


/* right menu */
.menu-level-2 ul {
        margin-left:30px;
        padding-top:10px;
}

aside ul {
    position: relative;
    font-size: 14px;
    padding: 5px 0 0 0;
    /*margin: 0 9px 14px 20px;*/
}

aside ul {
    list-style: none;
    border: none;
    text-align: left;
}

aside ul li {
    position: relative;
    padding: 0;
    margin: 2px 0 2px 0;
    list-style: none;
    list-style-image: none;
	line-height: 16px;
}
aside ul li ul {
	margin-left: 30px;
}

aside  li a.active, aside  li a.active-trail, aside  li a:hover, aside  li.active-trail > a, aside  li span.active {
    color: white;
    background: #051845;
    text-decoration: none;
}

aside ul a, aside ul span {
    text-decoration: none;
    display: inline-block;
    padding: 4px 8px 3px 8px;
    position: relative;
}

aside ul li.active ul li.active a.active-trail.active {
    color: #0e7beb;
    background: none;
    text-decoration: none;
	border-left: 4px solid #051845;
	padding-left: 12px;
}

/* end right menu */

/* block: menu-news */
.block ul.menu-news {
        margin-left:30px;
        padding-top:10px;
}

.block ul.menu {
    position: relative;
    font-size: 14px;
    padding: 13px 0 0 0;
    margin: 0 9px 14px 20px;
}

ul.menu {
    list-style: none;
    border: none;
    text-align: left;
}

.rblock ul.menu li {
    position: relative;
    padding: 0;
    margin: 0 0 1px 0;
    list-style: none;
    list-style-image: none;
}

.rblock .menu li a.active, .rblock .menu li a:hover, .rblock .menu li.active-trail > a, .rblock .menu li span.active {
    color: white;
    background: #051845;
    text-decoration: none;
}

.rblock ul.menu a, .rblock ul.menu span {
    text-decoration: none;
    display: inline-block;
    padding: 4px 8px 3px 8px;
    position: relative;
}
.rblock .menu li i {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 9px;
}
.menu-news li i.ncat {
        width:15px;
        height:15px;
        position:absolute;
        display:block;
        left:-25px;
        top:6px;
        background-image:url(../images/theme/ncats.png);
        background-repeat:no-repeat;
        
}
.ncat-all {background-position:0 0;}
.ncat-18 {background-position:0 -15px;}
.ncat-19 {background-position:0 -30px;}
.ncat-20 {background-position:0 -45px;}
.ncat-21 {background-position:0 -60px;}

/* block: near-event & events */
.near-event {
        height:85px;
        padding:15px 0 0 0;
        text-align:center;
        color:#0c5498;
        font-size:12px;
        line-height:0.95;
        position:relative;
}
.near-event big {
        font-size:58px;
        font-weight:bold;
        display:block;
}
.event-arrow-l, .event-arrow-r {
        width:12px;
        height:21px;
        top:37px;
        position:absolute;
        display:block;
        background:url(../images/theme/arrow-blue.gif) 6px center no-repeat;
}
.event-arrow-l {left:0;}
.event-arrow-r {right:0; background-position:-6px center;}

.near-event-desc {
        text-align:center;
        margin-bottom:10px;
}
/*
.near-events {
        font-size:12px;
        padding:0 !important;
}
.near-events li {
        border-top:1px solid #b9b9b9;
        padding:13px 0 13px 62px;
        color:#8e8e8e;
        position:relative;
}
.near-events .event-date {
        font-size:11px;
        position:absolute;
        left:0;
        top:14px;
}
.near-events li a {
        color:#8e8e8e;
        text-decoration:none;
}
.near-events li a:hover {
        text-decoration:underline;
}
.near-events li:first-child, .near-events li:first-child a {
        color:#666;
}
*/
/*date.css */
.container-inline-date {
  width:auto;
  clear:both;
  display: inline-block;
  vertical-align:top;
  margin-right: 0.5em; /* LTR */
}
.container-inline-date .form-item {
  float:none;
  padding:0;
  margin:0;
}
.container-inline-date .form-item .form-item {
  float: left; /* LTR */
}
.container-inline-date .form-item,
.container-inline-date .form-item input {
  width:auto;
}
.container-inline-date .description {
  clear: both;
}

.container-inline-date .form-item input,
.container-inline-date .form-item select,
.container-inline-date .form-item option {
  margin-right: 5px; /* LTR */
}

.container-inline-date .date-spacer {
  margin-left: -5px; /* LTR */
}
.views-right-60 .container-inline-date div {
  padding:0;
  margin:0;
}

.container-inline-date .date-timezone .form-item {
  float:none;
  width:auto;
  clear:both;
}

/* Fixes for date popup css so it will behave in Drupal */
#calendar_div, #calendar_div td, #calendar_div th {
  margin:0;
  padding:0;
}
#calendar_div,
.calendar_control,
.calendar_links,
.calendar_header,
.calendar {
  width: 100%;
  border-collapse: separate;
  margin: 0;
}
.calendar td {
  padding: 0;
}

/* formatting for from/to dates in nodes and views */
span.date-display-single {
}
span.date-display-start {
}
span.date-display-end {
}
span.date-display-separator {
}

.date-repeat-input {
  float: left; /* LTR */
  width:auto;
  margin-right: 5px; /* LTR */
}
.date-repeat-input select {
  min-width:7em;
}
.date-repeat fieldset {
  clear:both;
  float:none;
}

.date-views-filter-wrapper {
  min-width:250px;
}
.date-views-filter input {
  float: left !important; /* LTR */
  margin-right: 2px !important; /* LTR */
  padding:0 !important;
  width:12em;
  min-width:12em;
}

.date-nav {
  width:100%;
}
.date-nav div.date-prev {
  text-align: left; /* LTR */
  width:24%;
  float: left; /* LTR */
}
.date-nav div.date-next {
  text-align: right; /* LTR */
  width:24%;
  float: right; /* LTR */
}
.date-nav div.date-heading {
  text-align:center;
  width:50%;
  float: left; /* LTR */
}
.date-nav div.date-heading h3 {
  margin:0;
  padding:0;
}

.date-clear {
  float:none;
  clear:both;
  display:block;
}

.date-clear-block {
  float:none;
  width:auto;
  clear:both;
}

/* 	 
 ** Markup free clearing that fixes unwanted scrollbars 	 
 ** @see http://drupal.org/node/232959 	 
 */ 	 
 .date-clear-block:after { 	 
   content: " "; 	 
   display: block; 	 
   height: 0; 	 
   clear: both; 	 
   visibility: hidden; 	 
 } 	 
 .date-clear-block { 	 
   display: inline-block; 	 
 } 	 
 /* Hides from IE-mac \*/ 	 
 * html .date-clear-block { 	 
   height: 1%; 	 
 } 	 
 .date-clear-block { 	 
   display: block; 	 
 } 	 
 /* End hide from IE-mac */

.date-container .date-format-delete {
  margin-top: 1.8em;
  margin-left: 1.5em;
  float: left;
}
.date-container .date-format-name {
  float: left;
}
.date-container .date-format-type {
  float: left;
  padding-left: 10px;
}

.date-container .select-container {
  clear: left;
  float: left;
}

/* Calendar day css */
div.date-calendar-day {
  line-height: 1;
  width: 40px;
  float: left;
  margin: 6px 10px 0 0;
  background: #F3F3F3;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  color: #999;
  text-align: center;
  font-family: Georgia, Arial, Verdana, sans;
}
div.date-calendar-day span {
  display: block;  
  text-align: center;
}
div.date-calendar-day span.month {
  font-size: .9em;
  background-color: #B5BEBE;
  color: white;
  padding: 2px;
  text-transform: uppercase;
}
div.date-calendar-day span.day {
  font-weight: bold;
  font-size: 2em;
}
div.date-calendar-day span.year {
  font-size: .9em;
  padding: 2px;
}
/*end date.css*/

/* laws */
.cont table.law-table tbody {
        border:none;
}
.cont table.law-table {
        width:100%;
        font-size:13px;
}
.cont table.law-table td, .cont table.law-table th {
        border:none;
        padding:0 0 0.5em 0;
}
.cont table.law-table th {
        width:40%;
        padding-right:17px;
        text-align:right;
        color:#9e9e9e;
		vertical-align: top;
}
.cont table.law-table td {
        width:60%;
}
.cont .law-table p {margin-bottom:13px;}
.law-table a {text-decoration:none;}
.law-table a:hover {text-decoration:underline;}

/* docs */
.cont div.div-docs {
        margin:0 -4px;
}
.cont table.table-docs {
        width:100%;
        color:#9b9b9b;
}
.cont table.table-docs td, .cont table.table-docs th {
        border-width:1px 0 0 0 !important;
        padding:5px 4px;
}
.table-docs img.filefield-icon {
        margin:0 20px 0 8px;
        vertical-align:middle;
}
.cont table.table-docs td.td-date {
        text-align:right;
        white-space:nowrap;
        width:10%;
        padding-right:20px;
}
.cont table.table-docs td.td-size {
        text-align:right;
        white-space:nowrap;
		font-size: 13px;
        width:20%;
}
.cont table.table-docs td.td-link {
        width:70%;
        font-weight:bold;
        font-size:14px;
}

/* cont: post-list */
.post-item {
        padding:7px 0 6px 0;
        margin:0 0 12px 0;
        border-bottom:1px solid #ccc;
}
.p-info {
        position:relative;
        padding:0 0 14px 76px;
        min-height:64px;
}
.p-info img {
        position:absolute;
        display:block;
        left:0;
        top:0;
}
.p-date {
        color:#777;
        padding-left:7px;
}
h2.p-title, .no-h2-title {
        font-size:16px;
        margin-bottom:5px;
}
.p-title a {color:black; text-decoration:none;}
.p-title a:hover {text-decoration:underline;}
.p-tags {color:#777;}
.p-tags span {text-decoration:underline;}
.p-tags a {color:#777; text-decoration:none;}
.p-tags a:hover {text-decoration:underline;}
.p-text {
        font-size:14px;
        line-height:1.2;
}
.p-link-full {
        font-size:16px;
}
.p-comments {
        padding:6px 0 0 0;
        font-size:14px;
}
.p-comments a {
        float:left;
        position:relative;
        display:block;
        line-height:18px;
        margin-right:18px;
        text-transform:lowercase;
}
span.bt-blue {
        height:19px;
        margin-right:18px;
        background:url(../images/theme/bt-blue-ends.gif) 0 0 no-repeat #0b5294;
        display:inline-block;
}
span.bt-blue input.form-submit, span.bt-blue a {
        height:19px;
        background:url(../images/theme/bt-blue-ends.gif) right -19px no-repeat;
        border:none;
        padding:0 11px;
        color:white;
        cursor:pointer;
        font-size:14px;
        width:auto;
        overflow:visible;
}
span.bt-blue a {
        display:inline-block;
        margin-right:0;
}

/* projects */
.cont .title-rubric {
        font-size:21px !important;
        margin:0 0 16px 0 !important;
        padding:5px 0 0 0 !important;
        color:#0b5294;
        text-transform:uppercase;
}
.title-rubric sub {
        color:#7a7a7a;
        font-size:11px;
        padding-left:6px;
        vertical-align:baseline;
}

.cont ul.project-gallery {
        list-style:none;
        margin:0 -10px 0 0;
        padding:0;
}
.cont ul.pg-without-link-all {
        margin-bottom:10px;
}
.cont ul.project-gallery li {
        margin:0 20px 20px 0;
        padding:0;
        text-align:center;
        float:left;
        position:relative;
}
.cont ul.project-gallery li a {
        display:block;  
        width:150px;
        height:100px;
}
.project-gallery i {
        display:block;
        position:absolute;
        width:55px;
        height:55px;
        left:-3px;
        bottom:-5px;
        background:url(../images/theme/ico-video.png) 0 0 no-repeat;
}

.project-link-all {
        padding:0 0 15px;
}
.project-link-all a, .project-link-all a:hover {
        font-size:13px;
        text-decoration:none;
        border-bottom:1px dashed #0d5da9;
}

.link-back {
        position:relative;
        line-height:24px;
        height:24px;
        font-size:14px;
        padding:12px 0 30px 33px;
}
.link-back i {
        position:absolute;
        height:5px;
        width:24px;
        top:22px;
        left:0;
        background:url(../images/theme/pager-arrows.png) 0 -5px no-repeat;
}
.link-back a {

}

/* projects list */
.projects-year {
        position:relative;
}
.cont ul.projects-list {
        list-style:none;
        padding:10px 0 0 0;
        margin:0;
}
.cont .projects-year ul.projects-list {
        margin-left:130px;
}
.cont ul.projects-list li {
        padding:0;
        margin:0 0 18px 0;
        position:relative;
}
.projects-year .year-value {
        position:absolute;
        left:0;
        top:5px;
        width:120px;
        text-align:right;
        font-size:24px;
        font-weight:bold;
        color:#999;
}
.cont .projects-list h3 {
        font-size:14px;
        font-weight:bold;
        padding:0;
        margin:0 0 3px 0;
}
.cont ul.projects-list li ul.links {
        margin:0;
        padding:0;
        font-size:11px;
}
.projects-list ul.links, .projects-list ul.links a {
        color:#999;
}

/* comments */
.comments {
        padding:5px 0 22px 0;
        margin-bottom:22px;
        border-bottom:1px solid #ccc;
}
.cont .comments .title-rubric {
        margin-bottom:12px !important;
}
.comments .indented {
        margin:0 0 19px 56px;
        padding-top:8px;
}
.comment {
        position:relative;
        margin:0 0 28px 0;
        padding:0 0 0 56px;
        min-height:48px;
}
.comment img {
        display:block;
        position:absolute;
        left:0;
        top:3px;
}
.c-info {
        padding:2px 0 3px 0;
}
.c-info a {
        font-size:14px;
}
.c-date {
        font-size:11px;
        color:#b7b7b7;
}
.cont .comment ul.links {
        margin:0;
        padding:0;
        list-style:none;
}
.cont .comment ul.links li {
        display:block;
        float:left;
        height:15px;
        line-height:13px;
        background:url(../images/theme/bt-blue2-ends.gif) 0 0 no-repeat #0b5294;
        color:white;
        text-decoration:none;
        position:relative;
        padding:0;
        margin:0 6px 0 0;
}
.comment .links a {
        height:15px;
        display:block;
        float:left;
        padding:0 8px;
        text-decoration:none;
        background:url(../images/theme/bt-blue2-ends.gif) right -15px no-repeat;
        color:white;
}
.comment .links a:hover {
        text-decoration:underline;
}
.c-comment {
        margin-bottom:13px;
}
.c-comment p {
		margin: 0px;
		padding: 0px;
		font-size: 14px;
		line-height: 15px;
}

/* block: last-comments */
.last-comments {
        padding:17px 0 6px 0 !important;
}
.last-comments li {
        margin:0 0 17px 0;
}
.lc-info {
        line-height:14px;
        overflow:hidden;
        margin-bottom:4px;
        padding-left:35px;
        position:relative;
}
.lc-info img {
        display:block;
        position:absolute;
        left:0;
        top:2px;
}
.lc-date {color:#777;}
a.lc-author {text-decoration:none;}
a.lc-author:hover {text-decoration:underline;}
.lc-title {
        font-size:14px;
        font-weight:normal;
        line-height:1.2;
        margin-bottom:5px;
}
.lc-title a {color:black;}
.lc-comment {
        line-height:1.1;
}
.lc-comment a {color:black; text-decoration:none;}
.lc-comment a:hover {text-decoration:underline;}

/* block: TOP-5 authors */
.top-authors {
        padding:14px 0 8px 0 !important;
}
.top-authors li {
        margin:0 0 13px 0;
        padding:0 0 0 73px;
        position:relative;
        line-height:1.2;
}
.top-authors img {
        position:absolute;
        display:block;
        left:0;
        top:3px;
}
a.ta-author {
        font-size:14px;
        text-decoration:none;
}
a.ta-author:hover {
        text-decoration:underline;
}
.ta-info {
        color:#5e5e5e;
        font-weight:bold;
        padding:4px 0 4px 0;
}

/* block: TOP-5 authors */
.top-authors {
        padding:14px 0 8px 0 !important;
}
.top-authors li {
        margin:0 0 13px 0;
        padding:0 0 0 73px;
        position:relative;
        line-height:1.2;
}
.top-authors img {
        position:absolute;
        display:block;
        left:0;
        top:3px;
}
a.ta-author {
        font-size:14px;
        text-decoration:none;
}
a.ta-author:hover {
        text-decoration:underline;
}
.ta-info {
        color:#5e5e5e;
        font-weight:bold;
        padding:4px 0 4px 0;
}

/* comment-form 
.comment-form {
        padding:0 0 16px 56px;
        position:relative;
}
img.cf-avatar {
        display:block;
        position:absolute;
        left:0;
        top:1px;
}
.comment-form .form-item {
        margin:0;
}
textarea.cf-txtarea {
        width:609px;
        height:42px;
        margin-bottom:7px;
        padding:2px;
}
.comment-form a.bt-blue:hover {
        text-decoration:none;
}
*/
.fright {
    float: right;
}
.path {
	margin-top: 10px;
}
UL.bottom-banners {}
UL.bottom-banners LI {
    list-style: none;
    float: left;
    display: block;
    padding: 15px;
}

UL.bottom-banners LI  IMG, UL.bottom-banners LI  A IMG {
}

.blockl-akarsite H3 {
	display: none;
}

.blockl-akarsite .near-event big {
	color: #008aff;
    font-family: "BrutalBold";
    font-size: 20px;
	display: inline-block;
}

.blockl-akarsite .near-event {
	color: #008aff;
    font-family: "BrutalBold";
    font-size: 20px;
	text-align: left;
	text-transform: uppercase;
	height: auto;
}

.blockl-akarsite .near-event-desc {
	margin: 20px 0px 30px 0px;
    color: #004990;
    font-family: "BrutalBold";
    font-size: 20px;
    margin: 6px 0 0;
	text-align: left;
	}
	.blockl-akarsite ul.near-events {
		padding: 5px;
	}
	.blockl-akarsite ul.near-events li{

		color: #828ba2;
		font-size: 20px;
		line-height: 20px;
		list-style: none;
		border-top: 1px solid #c9d5e1;
		padding-top: 15px;
		margin-top: 15px;
}

.blockl-akarsite ul.near-events li a{
	color: #828ba2;
}
.blockl-akarsite ul.near-events li a:hover{
	color: #008aff;
}
.blockl-akarsite ul.near-events li div.event-date {
	position: relative;
		display: block;
		float: left;
		width: 100%;
		margin: 0 0 10px;
		font-size: 20px;
		line-height: 20px;
    color: #008aff;

	}
/*.blockl-akarsite {
	display: none
}*/



.modalOpen {overflow: hidden;}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  
  display: none;
  overflow: hidden;
  
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

.fade {
  opacity: 0;

  transition: opacity .2s linear;
}

.fade.in {
  opacity: 1;
}

.modal.fade .modalDialog {
  transform: translateY(-25%);

  transition: transform .2s ease-out;
}

.modal.in .modalDialog {
  transform: none;
}

.modalOpen .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modalDialog {
  position: relative;
  
  max-width: 770px;
  margin: 40px auto;
}

.modalLg {}
.modalSm {}

.modalContent {
  position: relative;
  padding: 60px 100px;
  background-color: #fff;
}

.modalBackdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  
  background-color: #000;
}

.modalBackdrop.fade {
  opacity: 0;
}

.modalBackdrop.in {
  opacity: .7;
}

.modalHeader {
  position: relative;
}

.modalClose {
  position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    border: 0;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;
    line-height: normal;
    border-radius: 0;
    background: none;
    outline: 0;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  
  position: absolute;
  width: 14px;
  height: 14px;
  background: url('../images/theme/Union.svg') no-repeat center;
  right: -80px;
  top: -40px;
}

.modalTitle {
  font-weight: 800;
  font-size: 50px;
  line-height: 59px;
  margin-bottom: 15px;
}

.modalText {
  font-size: 18px;
  line-height: 170%;
  color: #7A7A7A;
  margin-bottom: 45px;
}



.modalOpen .main {
  filter: blur(5px);
}

.modalVideoTitle {
  font-weight: 800;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 25px;
    text-align: center;
}

.modalVideoImg {
  text-align: center; 
}

.modalVideoImg img {
  max-width: 100px;
  margin-bottom: 15px
}

.modalVideoFrame .modalDialog {
  max-width: 900px;
}

.modalVideoFrame .modalContent {
  padding: 50px
}

.modalVideoFrame .modalClose {
    right: -25px;
    top: -25px;
}


.footSubscribe {
  padding: 30px 0;
}

.footSubscribeWrap {
  margin-left: 270px;
}

.footSubscribeWrap:before {
  content: '';
  background: url('../images/theme/1.png') no-repeat center;
  left: 0;
  top: 10px;
  width: 241px;
  height: 80px;
  position: absolute;
}

.footSubscribeTitle {
     font-weight: bold;
    font-size: 30px;
    margin-bottom: 10px;
    color: #004990;
    font-family: "BrutalBold";
}

.footSubscribeText {
    font-size: 16px;
    margin-bottom: 20px;
}

.subBut {
  background: #008aff;
    color: #fff;
    padding: 7px 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "BrutalBold";
    font-weight: 700;
    letter-spacing: 1px;
    outline: none;
    border: none;
    transition: all .2s
}

.subBut:hover {
  background: #004990;
}

a.zoom:hover img, a:hover .zoom img {
      -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}